
VIRTUAL CREDIT CARD - Bug #14164

ANDROID - app crash when choose autodebet

15 August 2022 02:08 PM - Shahril Hanif

Status: Resolved Start date: 15 August 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. user 3637

2. click yes as autodebet

3. app crash when click select account

History

#1 - 16 August 2022 04:51 AM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 17 August 2022 05:17 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

please help to test
